Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.

Bug 442121

Summary: Screen randomly blinks when compositing is enabled
Product: [Fedora] Fedora Reporter: Mohd Izhar Firdaus Ismail <mohd.izhar.firdaus>
Component: xorg-x11-drv-i810Assignee: X/OpenGL Maintenance List <xgl-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: mcepl
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-04-14 18:39:18 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Mohd Izhar Firdaus Ismail 2008-04-11 16:27:21 EDT
Description of problem:
If compositing is enabled (compiz/metacity's compositing), the screen randomly
and quickly blink.

Version-Release number of selected component (if applicable):
[izhar@hikari ~]$ rpm -qa xorg\*server\* xorg\*i810
xorg-x11-server-devel-1.4.99.901-21.20080407.fc9.i386
xorg-x11-server-Xvfb-1.4.99.901-21.20080407.fc9.i386
xorg-x11-server-Xorg-1.4.99.901-21.20080407.fc9.i386
xorg-x11-server-utils-7.3-3.fc9.i386
xorg-x11-drv-i810-2.2.1-20.fc9.i386
xorg-x11-server-common-1.4.99.901-21.20080407.fc9.i386


How reproducible:
Everytime

Steps to Reproduce:
1. Run compiz/enable metacity compositing
2. wait
3. the screen blinks
  
Actual results:
screen blinks

Expected results:
screen goes normally

Additional info:
its one annoying bug when using compiz. i'm using i855GM card
Comment 1 Matěj Cepl 2008-04-14 18:39:18 EDT

*** This bug has been marked as a duplicate of 441219 ***